Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

no puedo instalar con yast suse 11 kde 4.1.3
  #1  
Antiguo 24-feb-2009, 01:09
Avatar de caligulaelsanto
caligulaelsanto caligulaelsanto está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 14-febrero-2007
Ubicación: Buenos Aires
Versión: 42.3 kde
Mensajes: 2.060
Agradecimientos: 223
Agradecido 99 Veces en 87 Mensajes
Poder de Credibilidad: 13
caligulaelsanto está en el buen camino
no puedo instalar con yast suse 11 kde 4.1.3

lo dicho,me marca un error raro y no se como repararlo




como puedo solucionarlo??,la verdad jamas me paso esto
__________________
en busca de la esencia

mi blog
seguime en twitter @caligulaelsanto
Responder Citando
  #2  
Antiguo 24-feb-2009, 08:21
Avatar de davmont
davmont davmont está desconectado
Moderador
 
Fecha de Ingreso: 13-diciembre-2007
Ubicación: ~/
Versión: 12.3 x86_64
Mensajes: 2.871
Agradecimientos: 78
Agradecido 141 Veces en 125 Mensajes
Poder de Credibilidad: 12
davmont está en el buen camino
has probado a actualizar desde la consola?a mí me pasó algo así, y se me arregló con la siguiente actualización...
__________________
No atiendo consultas sobre Linux/openSUSE por privado, usad el foro que para algo está
Normas del foro, de lectura obligada


Responder Citando
  #3  
Antiguo 24-feb-2009, 12:16
Avatar de caligulaelsanto
caligulaelsanto caligulaelsanto está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 14-febrero-2007
Ubicación: Buenos Aires
Versión: 42.3 kde
Mensajes: 2.060
Agradecimientos: 223
Agradecido 99 Veces en 87 Mensajes
Poder de Credibilidad: 13
caligulaelsanto está en el buen camino
le di a todas las variantes con zypper buscando aca en el foro
y siempre termina en ese mensaje
__________________
en busca de la esencia

mi blog
seguime en twitter @caligulaelsanto
Responder Citando
  #4  
Antiguo 24-feb-2009, 14:13
Avatar de davmont
davmont davmont está desconectado
Moderador
 
Fecha de Ingreso: 13-diciembre-2007
Ubicación: ~/
Versión: 12.3 x86_64
Mensajes: 2.871
Agradecimientos: 78
Agradecido 141 Veces en 125 Mensajes
Poder de Credibilidad: 12
davmont está en el buen camino
no entiendo bien...

¿con zypper up tambien te saca ese error de yast?

a mi me pasó un tiempo (no me importaba porque apenas uso yast para instalar paquetes), y me da en la nariz que tenía una mezcolanza de paquetes de de 4.1 y kde 4.2 elegante...al actualizar (koffice2 me bloqueaba algunos paquetes), se me arregló...

no sé...

un saludo
__________________
No atiendo consultas sobre Linux/openSUSE por privado, usad el foro que para algo está
Normas del foro, de lectura obligada


Responder Citando
  #5  
Antiguo 24-feb-2009, 14:56
Avatar de caligulaelsanto
caligulaelsanto caligulaelsanto está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 14-febrero-2007
Ubicación: Buenos Aires
Versión: 42.3 kde
Mensajes: 2.060
Agradecimientos: 223
Agradecido 99 Veces en 87 Mensajes
Poder de Credibilidad: 13
caligulaelsanto está en el buen camino
gracias dav

la verdad formatee de nuevo y seguire buscando que paso

saludos
__________________
en busca de la esencia

mi blog
seguime en twitter @caligulaelsanto
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
No puedo instalar Suse 11! andyflores88 Instalación y Actualizaciones 1 11-ago-2008 09:00
Que version de suse puedo instalar Mitnik General OpenSUSE 5 03-ago-2008 20:59
falla de instalación de beryl en Suse 10.2, no puedo ver nada Daniel V Escritorios: KDE, Gnome, otros... 9 02-jul-2007 03:05
Aria2 no lo puedo instalar en SuSE Linux 10.1 joseluisbz Software 2 12-jun-2007 18:22
No puedo instalar SuSe Juasma Instalación y Actualizaciones 4 02-ene-2007 18:50



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 07:39.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba